1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

SuSE 9.2 Support

Discussion in 'Plesk for Linux - 8.x and Older' started by ttucker, Dec 22, 2004.

  1. ttucker

    ttucker Guest

    0
     
    It would be really nice to have SuSE 9.2 supported.
     
  2. Mr. Pink

    Mr. Pink Guest

    0
     
    Hello,

    afaik SuSE 9.2 will be supported by Plesk in future.

    Regards,

    Pink
     
  3. Lindemann

    Lindemann Guest

    0
     
    it´s nice, we installed only for plesk suse 9.0,. now it´s not longer supported and we must update :(
     
  4. Mr. Pink

    Mr. Pink Guest

    0
     
    Doesn't updating from SuSE 9.0 to SuSE 9.1 work ?

    Regards,

    Pink
     
  5. Lindemann

    Lindemann Guest

    0
     
    it will work, but we have to travel to our hosting center (400km) and that suxx..
     
Loading...